{% extends 'base.html.twig' %}

{% block title %}GroupeExamen{% endblock %}

{% block body %}
    <h1>GroupeExamen</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ groupe_examan.id }}</td>
            </tr>
            <tr>
                <th>Nbretudiantcentre</th>
                <td>{{ groupe_examan.nbretudiantcentre }}</td>
            </tr>
            <tr>
                <th>Libellegroupe</th>
                <td>{{ groupe_examan.libellegroupe }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('groupe_examen_index') }}">back to list</a>

    <a href="{{ path('groupe_examen_edit', {'id': groupe_examan.id}) }}">edit</a>

    {{ include('groupe_examen/_delete_form.html.twig') }}
{% endblock %}
